## ESourceCredentialsProviderImplPassword

ESourceCredentialsProviderImplPassword

## Types and Values

struct | ESourceCredentialsProviderImplPassword

## Object Hierarchy

        GObject
        ╰── EExtension
            ╰── ESourceCredentialsProviderImpl
                ╰── ESourceCredentialsProviderImplPassword

## Description

## Functions

## Types and Values

### struct ESourceCredentialsProviderImplPassword

    struct ESourceCredentialsProviderImplPassword;

Password based credentials provider implementation.

Since: 3.16